@charset "utf-8";

/* レイアウトベース
----------------------------------------*/
body	{
	width: 100%;
	margin: 0;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #fff;
	background: url(../images/bg.png) no-repeat center top  #fff;
}
.inner{
	margin: 0 auto;
	width:980px;
}
.main{
	text-align:center;
	height:750px;
	padding-top:80px;

}
h1 {
	margin:0;
}


#contestSection{
	background:#1b1b1b;
	text-align:center;
	padding:100px 0;
}
#contestSection h2{
	margin-bottom:50px;
}
#contestSection p{
	font-size:1.6em;
	line-height:1.6em;
	margin-bottom:50px;
	color:#c7c8c9;
}


#details{
	background:#fff;
	text-align:center;
	margin:150px 0 0 0;
	padding:100px 0 0 0;
}
#details .mainimgnote {
	font-size: 1.2em;
	text-align: center;
}
#details h2{
	margin-bottom:80px;
}
#details h3 {
	margin-bottom:30px;
}
#details p {
	margin: 0 0 200px 0;
	padding: 0 70px;
	text-align: left;
	line-height: 1.6em;
	font-size: 1.6em;
	color: #444;
}
#details .ss_contest2016 {
	width: 840px;
	margin: 0 auto 50px auto;
	text-align: center;
	text-overflow: hidden;
}
#details .ss_contest2015 img {
	margin: 10px auto;
	border: 1px solid #eee;
}
#details .ss_contest2015 span {
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	word-wrap: break-word;
}

#details .btArea {
	margin-bottom: 80px;
	background: url(../images/btn_bg.png) no-repeat #000 top center;
	height: 214px;
}
#details .btArea img {
	margin: 100px 20px 0;
}
#details .btArea p {
	padding: 110px 0px 0;
	font-size: 3.0em;
	font-weight: bold;
	color: #c7c8c9;
}



/* フッタ
----------------------------------------*/

#footer	{
	background: #100614;
	color: #100614;
}
#footer #footerNavi {
	background: #000 url(../images/foot_navi_bk.gif) ;
 }
#footer #footerNavi .content-inner{
	position: relative;
	width: 980px;
	height:275px;
	margin: 0 auto;
	padding:0px;
 }
#footer #footerNavi .content-inner .foot_tkc_01 {
	position:absolute;
	top:40px;
	left:0px;
}
#footer #footerNavi .content-inner .foot_tkc_02 {
	position:absolute;
	top:85px;
	left:210px;
}
#footer #footerNavi .content-inner .foot_tkc_navi_01 {
	position:absolute;
	top:135px;
	left:210px;
}
#footer #footerNavi .content-inner .foot_tkc_navi_02 {
	position:absolute;
	top:175px;
	left:210px;
}
#footer #footerNavi .content-inner .foot_tkc_navi_03 {
	position:absolute;
	top:195px;
	left:210px;
}
#footer #footerNavi .content-inner .foot_tkc_navi_04 {
	position:absolute;
	top:155px;
	left:210px;
}
#footer #footerNavi .content-inner .foot_ac_01 {
	position:absolute;
	top:40px;
	left:510px;
}
#footer #footerNavi .content-inner .foot_ac_02 {
	position:absolute;
	top:75px;
	left:720px;
}
#footer #footerNavi .content-inner .foot_ac_navi_01 {
	position:absolute;
	top:135px;
	left:720px;
}
#footer #footerNavi .content-inner .foot_ac_navi_02 {
	position:absolute;
	top:155px;
	left:720px;
}
#footer #footerNavi .content-inner .foot_ac_navi_03 {
	position:absolute;
	top:175px;
	left:720px;
}


#footer #footerCopyright {
	position: relative;
 }
#footer #footerCopyright .content-inner{
	position: relative;
	width: 990px;
	height:100px;
	margin: 0 auto;
    padding: 30px 0 0 0;
	text-align: center;
    font-size: 10px;
    line-height: 1.4em;
    letter-spacing: 1px;
	color:#cacaca;
 }



#socialButton{
	position:fixed;
	top:15px;
	right:0px;
}
#socialButton iframe{
	width:160px;
}
#socialButton iframe.twitter-share-button{
	width:110px!important;
}


/* Vegas (背景スライドショー用CSS)
-------------------------------------*/
.vegas-loading {
	border-radius: 10px;
	background: #000;
	background: rgba(0,0,0,0.7);
	background: url(../images/vegas/loading.gif) no-repeat center center; /* Loading Gif by http://preloaders.net/ */
	height: 32px;
	left: 20px;
	position: fixed;
	top: 20px;
	width: 32px; 
	z-index: 0;
}
.vegas-overlay {
	background: transparent url(../images/vegas/04.png);
	opacity: 0.5;
	z-index: -1;
}

.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
	z-index: -2;
}
.vegas-overlay,
.vegas-background {
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

.footer_link{
	font-size: 0.8em;
        text-align: center;
	color: #cacaca!important;
	margin: 50px 0 0;
}
.footer_link a{
	color: #cacaca!important;
	text-decoration: none;
}
footer .footer_link a:hover{
	color: #cacaca!important;
	text-decoration: underline;
}
@media screen and (max-width:640px) {
	.footer_link {
        text-align: center;
	font-size: 0.8em;
	margin: 20px 0 0;
    line-height: 10px;
	}
   .footer_link a{
        display: block;
    }
}
